import { __ } from "@wordpress/i18n";
import "./editor.scss";

import {
	useBlockProps,
	RichText,
	BlockControls,
} from "@wordpress/block-editor";

export default function Edit() {
	return (
		<p
			{...useBlockProps({
				className: `homegrade-blocks-starter`,
			})}
		>
			{__("Multiblocks – salut from the editor!", "multiblocks")}
		</p>
	);
}
